uuid: 77b320e5-5357-4c42-a087-372546ae21ff
langcode: en
status: true
dependencies:
  module:
    - node
id: sme_test
label: 'SME Test'
description: ''
attributes:
  title:
    id: title
    weight: -7
    settings:
      automatic_title: false
  target:
    id: target
    weight: -10
    settings:
      widget_type: simple_checkbox
  relationship:
    id: relationship
    weight: -8
    settings: {  }
  id:
    id: id
    weight: -9
    settings: {  }
matchers:
  92015e03-9baa-449f-82a1-75b806a934f2:
    uuid: 92015e03-9baa-449f-82a1-75b806a934f2
    id: 'entity:node'
    weight: 0
    settings:
      result_description: ''
      bundles:
        article: article
      group_by_bundle: false
      include_unpublished: false
